.s-content-navigation {

}

.content-navigation {

}

.s-content-navigation  .js-content-faq {
    display: none;
    transition: 0s;
}

.s-content-navigation  .js-content-faq--open {
    display: block;
}
.s-content-navigation  .js-head-faq {
    display: inline-block;
    cursor: pointer;
}


.s-content-navigation  .js-head-ico-faq {
    position: relative;
    width: 43px;
    height: 40px;
    margin-right: 25px;
    background-image: url("../../assets/img/plus.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    flex-shrink: 0;
    display: inline-block;
    z-index: 2;
    transition: transfrom .5s;
}
.s-content-navigation  .js-head-ico-faq.minus {
     /*transform: rotate(-60deg);*/
 }


.s-content-navigation  .s-faq-row {
    display: block;
    width: 100%;



}
.s-content-navigation .s-faq-group  {
    width:100%;
    margin-bottom: 30px;
    background: #18191F;
    text-align: right;
}
.s-content-navigation  .s-faq-group-head {
    border: 1px solid #FFFFFF;
    padding: 18px 12px 18px 40px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    background: linear-gradient(270deg, #18191F 0%, #18191F 81.98%);
    transition: .5s;
    position: relative;
}

.s-content-navigation .s-faq-group-head:after {
    position: absolute;
    content: "";
    background: linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    transition: .5s;
    opacity: 0;
}

.s-content-navigation .s-faq-group__title {
    display: flex;
    align-items: center;
    font-size: 40px;
    font-weight: 800;
    line-height: 24px;
    text-align: right;
    color: #fff;
    margin: 0 !important;
    z-index: 2;
}

@media (min-width: 744px) {
    .s-content-navigation .s-faq-group-head:hover:after {
        opacity: 1;
    }
    .s-content-navigation .s-faq-group-head:hover .s-faq-group__title {
        color: #000000;
    }
}
.s-content-navigation .s-faq-group-head.active:after {
    opacity: 1;
}
.s-content-navigation .s-faq-group-head.active .s-faq-group__title {
    color: #000000;
}

.s-content-navigation .s-faq-group__title img,
.s-content-navigation .s-faq-group__title svg {
    margin-left: 18px;
}
.s-content-navigation  .js-content-faq {
    margin-top: 5px;
}



@media (min-width: 744px) {
    .s-content-navigation .s-faq-group-head:hover .js-head-ico-faq  {
        background-image: url("../../assets/img/plusBlack.svg");
        transform: rotate(-15deg);
    }

}

.s-content-navigation .s-faq-group-head.active .js-head-ico-faq  {
    background-image: url("../../assets/img/plusBlack.svg");
    transform: rotate(-15deg);
}


.s-content-navigation  .s-faq-group-row {
    /*border: 1px solid #FFFFFF;*/
    padding: 0;
    width: 100%;
    background: #18191F;
border-radius: 4px;

}


.cn-item {
    display: block;
    color: #fff;
    font-size: 38px;
    font-weight: 500;
    line-height: 1;
    text-align: right;
    padding: 28px 20px;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    margin-bottom: 2px;
    box-shadow: 0px 4px 10px 0px #000000;
    direction: rtl;
    transition: .3s;

}
.cn-item::before {
    content: "•";
    margin-left: 20px;


}
.cn-item:hover,
.cn-item:focus {
    color: #fff;
}

@media (max-width: 1199px) {
    .s-content-navigation .faq-heading-row .new-heading-big {
        margin-top: 0;
    }

    .s-content-navigation .s-faq-group__title {

        font-size: 40px;
    }

    .cn-item {
        color: #fff;
        font-size: 38px;
        font-weight: 600;
        line-height: 24px;
        text-align: right;
        border: 1px solid #000000;
        box-shadow: initial;
    }


}
@media (max-width: 743px) {
    .s-content-navigation .faq-heading-row .s-custom-heading {
        width: 100%;
        padding-bottom: 0;
    }
    .s-content-navigation .faq-heading-row .new-heading-big {
        font-size: 40px;
        line-height: 52px;
    }
    .s-content-navigation .faq-heading-row .new-heading-small {
        font-size: 20px;
        line-height: 24px;
    }
    .s-content-navigation .faq-top-row {
        position: relative;
    }
    .s-content-navigation .faq-top-row .wp-block-column:first-child {
            flex-basis: 100% !important;
    }
    .s-content-navigation  .faq-top-row .wp-block-column:last-child {
         position: absolute;
        right: -15px;
        top: 0;
        bottom: 0;
        margin: auto;
        flex-basis: 72px !important;
        width: 72px;
        height: 59px;
    }

    .s-content-navigation .faq-row-columns {
        flex-wrap: wrap !important;
        gap: 0 !important;
    }
    .s-content-navigation .faq-row-columns  .wp-block-column {
        width: 100%;
    }
    .s-content-navigation .s-faq {
        padding: 0;
    }
    .s-content-navigation .s-faq-group {
        margin-bottom: 15px;
    }
    .s-content-navigation .s-faq-group__title {
        font-size: 24px;
    }
    .s-content-navigation .s-faq-group__title img,
    .s-content-navigation .s-faq-group__title svg {
        width: 41px;
        height: 41px;
    }
    .s-content-navigation .js-head-ico-faq {
        width: 32px;
        height: 27px;
    }
    .s-content-navigation .s-faq-group-head {
        padding: 8px 18px;
    }
    .s-content-navigation .s-faq-group-row {
        padding: 10px 0 0;
        background: #0A090E;
    }
    .s-content-navigation .s-faq-group-row p {
        font-size: 18px;
        margin: 0 0 10px;
    }
    .s-content-navigation .s-faq-group  {
        background: #0A090E;
    }
    .cn-item {
        font-size: 20px;
        padding: 13px 10px;
        background-color: #111016;
        border: 0;
        margin-bottom: 0;
    }
    .cn-item::before {
        margin-left: 11px;
    }
}

@media (min-width: 744px) {
    .s-faq-group-head:hover svg path {
        fill: #000;
    }
}
.s-faq-group-head.active svg path {
    fill: #000;
}